<?php unset($tagd);
$tagd[109][0] = "Влияет на безопасность работы веб-сервера";
$tagd[109][1] = "Влияет на работу механизма сеансов PHP";
$tagd[109][2] = "Настройка формата cookies, создаваемых сервером";
$tagd[109][3] = "Определяет путь к файлу либо каталогу";
$tagd[109][4] = "Настройка формата и содержимого строк данных";
$tagd[109][5] = "Влияет на взаимодействие с базой данных";
$tagd[109][6] = "Определяет название библиотеки, либо нескольких библиотек, перечисленных через запятую";
$tagd[109][7] = "Влияет на работу сервера и интерпретатора PHP";
$tagd[109][8] = "Определяет название функции";
$tagd[109][9] = "Описывают формат отображения различных ошибок PHP";
$tagd[109][10] = "Определяют формат и параметры вывода данных на экран";
$tagd[109][11] = "Директивы, предназначение которых не относится ни к одному из используемых тегов";
$tagd[109][12] = "Определяет путь к файлу, либо только его имя";
$tagd[109][13] = "Влияют на выделение ресурсов серверу";
$tagd[109][14] = "Определяют применение различных вариантов синтаксиса языка PHP";
$tagd[109][15] = "Данная директива используется в файле php.ini. Напомним, что применяется данный файл для конфигураирования среды PHP";
$tagd[109][16] = "Данная опция настраивает работу браузера Mozilla Firefox. Напомним, данную и другие опции можно настроить на странице about:config";
?>
<p><span class="div_bbig2">Формат значения</span></p><table>
<?php
$tmpi = 1;
$isTag = 3;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 6;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 8;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 12;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Назначение директивы</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 4;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 5;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 7;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 9;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 10;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 11;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 13;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 14;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Гд используется</span></p><table>
<?php
$tmpi = 1;
$isTag = 15;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 16;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>